
$(document).ready(()=>{
const Path="./Translate/translateData.json";

    //Initialize Translation Data
    console.log($.MultiLanguage(Path));
    $(".LangFr").click(()=>{
        console.log($.MultiLanguage(Path,'FR'));
      /*   $.MultiLanguage(Path,'FR'); */
        
    });
    $(".LangEn").click(()=>{
        $.MultiLanguage(Path,'EN');
       
    });
    $(".LangAr").click(()=>{
        $.MultiLanguage(Path,'MA');
        
    });
    //Change The Icon From Local Storage
    if(localStorage.MultiLanguage===undefined){

        //If the webSite was visited for the first time

    }else if(localStorage.MultiLanguage==="EN"){
        $(".drapClick").attr("src",$(".LangEn").attr("src"));
    }else if(localStorage.MultiLanguage==="FR"){

        $(".drapClick").attr("src",$(".LangFr").attr("src"));
    }else if(localStorage.MultiLanguage==="MA"){
        $(".drapClick").attr("src",$(".LangAr").attr("src"));
    }
   
    


})
    